/*
Theme Name: Homey Child
Theme URI: http://themeforest.net/user/favethemes/
Author: Favethemes
Author URI: http://themeforest.net/user/favethemes/
Description: Homey is a powerful booking platform that lets you run a residential or commercial
rental business online with no hassle
Version: 1.0.0
Tags: right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: homey
Template: homey
*/


/* Your CSS code goes here
-------------------------------------- */

.stars {
    color: #fcb040;
    font-size: 24px;
    text-align: center;
}
a.text-logo {
    color: #000;
    line-height: 22px;
    position: absolute;
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    z-index: 1;
}
.transparent-header a.text-logo {
    color: #fff;
}

.header-nav {
    background-color: #fff;
}
.header-nav a.text-logo {
    color: #000;
}
.header-nav .navi > .main-menu > li > a:hover, .header-nav .navi > .main-menu > li > a:active, .header-nav .navi .homey-megamenu-wrap > .sub-menu a:hover, .header-nav .navi .homey-megamenu-wrap > .sub-menu a:active {
    color: #000;
}
.header-nav .navi > .main-menu > li > a, .header-nav .header-mobile .btn-mobile-nav {
    color: #000;
}
.header-nav .account-loggedin, .header-nav .login-register a, .header-nav .btn-mobile-nav {
    color: #000;
}

.header-nav.sticky-nav-area {
    background-color: #fff;
}
.header-nav.sticky-nav-area a.text-logo {
    color: #000;
}
.header-nav.sticky-nav-area .navi > .main-menu > li > a:hover, .header-nav.sticky-nav-area .navi > .main-menu > li > a:active, .header-nav.sticky-nav-area .navi .homey-megamenu-wrap > .sub-menu a:hover, .header-nav.sticky-nav-area .navi .homey-megamenu-wrap > .sub-menu a:active {
    color: #000;
}
.header-nav.sticky-nav-area .navi > .main-menu > li > a, .header-nav.sticky-nav-area .header-mobile .btn-mobile-nav {
    color: #000;
}
.header-nav.sticky-nav-area .account-loggedin, .header-nav.sticky-nav-area .login-register a, .header-nav.sticky-nav-area .btn-mobile-nav {
    color: #000;
}
/*.half-map-wrap {
    max-height: 400px;
    min-height: 400px;
}
.half-map-right-wrap {
    max-height: 400px;
}*/
.navi > .main-menu > li, .listing-navi > .main-menu > li {
    margin: 0 10px;
}
.navi > .main-menu > li:hover, .listing-navi > .main-menu > li:hover {
    background-color: rgba(20,152,211,0.4);
}
.navi > .main-menu > li.current_page_item, .listing-navi > .main-menu > li.current_page_item {
    background-color: rgba(20,152,211,0.4);
}
.navi > .main-menu > li.current_page_parent {
    background-color: rgba(20,152,211,0.4);
}
.navi > .main-menu .sub-menu > li, .navi > .main-menu .sub-menu > li.current-menu-item, .navi > .main-menu .sub-menu > li:hover {
    background-color: #fff;
}
.header-nav .menu-dropdown li:hover a, .header-nav .sub-menu li:hover a {
    background-color: rgba(20,152,211,0.4);
}
.header-nav .sub-menu li.current-menu-item a {
    background-color: rgba(20,152,211,0.4);
}
.header-type-1 .navi > .main-menu > li > a:before, .header-type-1 .listing-navi > .main-menu > li > a:before {
    display: none;
}
.cluster div {
background-color: #12aef0;
border-radius: 200px;
}
iframe {
    max-width: 100%;
    width: 100%;
}
.slick-slide img.img-responsive {
    margin: 0 auto;
}
.page-template-template-homepage-main #module_listings .item-wrap:first-child {
    width:  100%;
    max-width:  100%;
}
.page-template-template-homepage-main #module_listings .item-wrap:first-child .item-media-thumb img {
    width:  100%;
}
.page-template-template-homepage-main #module_listings .item-wrap:first-child h2.title {
    max-width: 100% ;
}
.listing-template-default address {
    display:  none;
}
#slider-1-slide-1-layer-11 {
    background: transparent !important;
}
.transparent-header #homey_nav_sticky {
    background: rgba(0,0,0,0.4) !important;
}
.transparent-header #homey_nav_sticky {
    background: #fff !important;
}
.transparent-header .navi > .main-menu > li > a, .transparent-header .account-loggedin, .transparent-header .header-mobile .login-register a, .transparent-header .header-mobile .btn-mobile-nav {
    color: #000 !important;
}
.header-mobile-wrap {
	background: #fff !important;
}
#slider-1-slide-1-layer-6 {
    background: rgba(0,0,0,0.4) !important;
    padding: 20px 25px;
}
.home .sort-wrap {
    margin-bottom: 0px;
    padding: 0;
    border-top: 0px dotted #d8dce1;
}
.social-footer.side {
    background-color: #3b4249;
    color: #ffffff;
    padding: 4px;
    text-align: center;
}
.button {
    color: #fff;
    text-transform: uppercase;
    border-radius: 7px;
    transition: .3s ease-out all;
    box-shadow: 2px 5px 14px 0 rgb(0 0 0 / 15%);
    padding: 14px;
    width: 300px;
    margin: 14px auto;
    display: block;
    text-align: center;
    font-weight: bold;
}
.button:hover {
  transform: scale(1.05);
  color: #fff;
  box-shadow: 4px 8px 20px 0 rgb(0 0 0 / 15%);
}
.button.airbnb {
    background:  #f26466;
}
.button.vrbo {
    background:  #15326f;
}
.button.directly {
    background:  #30aef0;
}
.sticky-nav-area {
    position: fixed;
    top: 0;
    z-index: 7;
    width: 100%;
}
.ics-calendar-title {
    display: none;
}
.ics-calendar-description {
    display: none;
}
.ics-calendar-month-grid th {
    background-color: #3b4249;
    color: #ffffff;
    padding: 0.5em 0.8em 0.2em 0.8em;
    text-align: center;
    text-transform: uppercase;
}
.ics-calendar-month-grid .empty {
background-color:  #e4f4d9;
}
.ics-calendar-month-grid .empty .day {
background-color:  #e4f4d9;
}
.ics-calendar-month-grid .today .day {
    background: #3b4249;
    color: #ffffff;
}
.ics-calendar-month-wrapper {
    position: relative;
    z-index: 1;
    padding: 0 20px;
}
.ics-calendar-label {
    clear: none !important;
    margin: 20px 0 !important;
    font-size: 22px;
    font-weight: bold;
}
.ics-calendar-select {
    color: #000000;
    float: right;
    font-size: 15px;
    margin-right: 0;
    max-width: 200px;
    min-width: 200px;
    position: relative;
    width: 200px;
    z-index: 2;
    margin-right: 20px;
    margin-top: 5px;
}
.widget li a:before {
    content: "";
}
.widget li a {
    padding-right: 10px;
}
.footer-top-wrap {
    padding: 50px 0 0px;
}
.navi > .main-menu > li.btn-add-new-listing a, .listing-navi > .main-menu > li.btn-add-new-listing a {
    color: #fff !important;
}
.navi > .main-menu > li.btn-add-new-listing, .listing-navi > .main-menu > li.btn-add-new-listing {
    color: #fff !important;
    border: none;
    background-color: #5472d2;
    background-image: -webkit-linear-gradient(left, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    background-image: linear-gradient(to right, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-size: 200% 100%;
}
.navi > .main-menu > li.btn-add-new-listing.current_page_item, .listing-navi > .main-menu > li.btn-add-new-listing.current_page_item {
    color: #fff !important;
    border: none;
    background-color: #5472d2;
    background-image: -webkit-linear-gradient(left, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    background-image: linear-gradient(to right, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-size: 200% 100%;
}
.navi > .main-menu > li.btn-add-new-listing:hover, .listing-navi > .main-menu > li.btn-add-new-listing:hover {
    color: #fff !important;
    border: none;
    background-color: #00c1cf;
    background-image: -webkit-linear-gradient(left, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-image: linear-gradient(to right, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-size: 200% 100%;
}
.sidebar-booking-module-footer .block-body-sidebar {
    padding: 0px 30px 0;
}
.wpb_text_column a {
    font-weight: 400;
}
footer .btn-add-new-listing {
    color: #fff !important;
    border: none;
    background-color: #5472d2;
    background-image: -webkit-linear-gradient(left, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    background-image: linear-gradient(to right, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-size: 200% 100%;
}
footer .btn-add-new-listing:hover {
    color: #fff !important;
    border: none;
    background-color: #00c1cf;
    background-image: -webkit-linear-gradient(left, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-image: linear-gradient(to right, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-size: 200% 100%;
}
#slider-1-slide-1-layer-7 {
    color: #fff !important;
    border: none;
    background-color: #5472d2;
    background-image: -webkit-linear-gradient(left, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    background-image: linear-gradient(to right, #5472d2 0%, #00c1cf 50%,#5472d2 100%);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-size: 200% 100%;
}
#slider-1-slide-1-layer-7:hover {
    color: #fff !important;
    border: none;
    background-color: #00c1cf;
    background-image: -webkit-linear-gradient(left, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-image: linear-gradient(to right, #00c1cf 0%, #5472d2 50%,#00c1cf 100%);
    background-size: 200% 100%;
}
.header-top-bar {
    background-color: #ecedf3;
    background-image: -webkit-linear-gradient(left, #ecedf3 0%, #fff 50%, #ecedf3 100%);
    background-image: linear-gradient(to right, #ecedf3 0%, #fff 50%, #ecedf3 100%);
    background-size: 200% 100%;

}
footer .btn-add-new-listing:hover a {
    color: #fff !important;
}
.top-contact-address li, .crncy-lang-block > li {
    font-size: 14px;
    line-height: 35px;
    font-weight: 400;
}
.top-contact-address .phone-number {
    margin-right: 45px;
    color: #000;
    margin-left: 18px;
    position: relative;
    top: 5px;
}
.top-contact-address .phone-number:hover {
    color: #000 !important;
}
#modal-contact-dir .modal-contact-host-form {
    padding: 0 30px;
}
.sidebar-booking-module-footer .btn-grey-outlined {
    display: none;
}
#modal-contact-dir iframe {
/*    height: 100% !important;*/
    overflow: auto !important;
    min-height: 995px;
}
#modal-contact-dir .modal-dialog {
    width: 700px !important;
    max-width: 100%;
}
.modal-header p {
    padding: 0;
    margin:  0;
}
.modal-header h4 {
     width: 100%;
     text-align: center;
     margin: 0;
     padding: 0;
     color: #000;
}
.social-icons {
    width: max-content !important;
    float: right;
}
.top-contact-address {
    width: max-content !important;
    float: right;
}
    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
        margin-bottom: 30px;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
.rs-layer-static.rs-layer {
    margin-top: 60px;
}
.mobile-logo img {
    width: 250px !important;
    height: auto !important;
}
@media (min-width: 1100px) {
    .header-comp-logo img {
    width: 310px !important;
    height: auto !important;
    margin-top: -10px !important;
}
}
@media (max-width: 1099px) {
    .header-comp-logo img {
    width: 290px !important;
    height: auto !important;
    margin-top: 0px !important;
}
a.text-logo {
    font-size: 16px;
}
}